public class UseBMIClass {
  public static void main(String[] args) {
    BMI bmi1 = new BMI("Karolina Janicka", 18, 145, 70);
    System.out.println("The BMI badanego " + bmi1.getName() + " to "
      + bmi1.getBMI() + " - " + bmi1.getStatus());
    
    BMI bmi2 = new BMI("Sara Król", 215, 70);
    System.out.println("Wskaźnik BMI badanego " + bmi2.getName() + " to "
      + bmi2.getBMI() + " - " + bmi2.getStatus());
  }
}